### Constructor

# EvinceDocument AnnotationAttachment new

#### Declaration [src]

    EvAnnotation*
    ev_annotation_attachment_new (
      EvPage* page,
      EvAttachment* attachment
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the function.

`attachment`

  Type: `EvAttachment`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EvAnnotation`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.